<div class="row justifu-content-between your-org">
  <div class="col-9">
    <h2 class="org-name">{{organisation.name}}</h2>
    <p>Organisationsnummer: {{organisation.number}}</p>
  </div>
  <div class="col-3">
    <button *ngIf="organisation?.currentUserEditAccess" class="btn btn-secondary" (click)="enterEditMode()"> <img src="../../../../assets/images/wrench.svg" alt=""> Ändra</button>
  </div>
</div>
<div class="row">
  <div  class="col-9">
    <p class="alert alert-danger" *ngIf="organisation.allowDirectMembership">Organisationen är öppen. dvs. andra kan själva lägga till sig som medlemmar.</p>
  </div>
  <div class="col-3" *ngIf="imageUrl | async; let loggo;">
    <img [src]="loggo" class="org-img"/>
  </div>
</div>
